[Desktop Entry]
Charset=utf8
Keys=tvtome
Name=TV Tome
Name[bn]=টিভি টোম
Name[da]=TV-Tome
Name[eu]=TV toma
Name[nb]=Stor TV
Name[nn]=Stor TV
Name[sv]=TV-tome
Query=http://www.tvtome.com/tvtome/servlet/Search?searchType=all&searchString=\\{@}
ServiceTypes=SearchProvider
Type=Service
